\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_c &= \text{carrier frequency (Hz)}
\\
f_n &= \text{S\&H frequency (Hz)}
\\
\end{align*}

\end{document}